Subject: Re: [TR] TR4&4A door handle lock function

From: Carl Sereda <[email-masked]>
Date: Tue, 19 Jul 2016 01:24:01 -0400

--===============3096246019002328872==
	boundary="----=_Part_58554_1992240188.1468905840916"

------=_Part_58554_1992240188.1468905840916
Content-Transfer-Encoding: 7bit

Hi John,

 The TR4&4A door locks can be activated (locked and unlocked) from both inside and outside the car (by a 'reverse push' of the inside door handle, and from the outside with a turn of the key, then pushing the plunger). 
Locking actually 'disables' the plunger's function by turning inner plunger so the 'ears' DON NOT engage - so pushing the plunger from outside would do nothing but go 'in and out' without contacting the latch lever inside door).
As I recall, it is quite tedious to get the lock mechanism 'innards' in the proper order - 90 degrees one way and it doesn't work, 90 degrees the other way and - presto.
The write up in Workshop Manual only describes how to get the mechanism installed in the door and set the proper gaps, alignment positions, and hook-ups.
With further patience and trial and error I am sure you could figure out the proper orientation of inner workings of the mechanism, so that both the key and interior door handle will properly lock/unlock your doors.
Good luck - it's nice to have the locks work!
FYI; the small end of the exterior door handles (where the forward-most screw goes) usually has the 3 number 'key code' stamped there if you are trying to match door handle keys.

Regards,
Carl 
'63 TR4 since '74

 Fairly certain they are together correctly, but the unlock function doesn't work.

------=_Part_58554_1992240188.1468905840916
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='Arial, Helvetica, sans-serif'><font size="3">Hi John,<br>
<br>

</font>
<div style="font-family:helvetica,arial;font-size:10pt;color:black"><font size="3">

</font>
<div id="AOLMsgPart_2_d2c70672-d841-46cd-92c3-77a0f235a6e2"><font size="3">
</font><font face="Arial, Helvetica, sans-serif" color="black" size="2"><font size="3">

</font>
<div><font size="3"> </font><font size="2"><font size="3">The TR4&amp;4A door locks can be activated (locked and unlocked) from both inside and outside the car (by a 'reverse push' of the inside door handle, and from the outside with a turn of the key, then pushing the plunger). <br>
Locking actually 'disables' the plunger's function by turning inner plunger so the 'ears' DON NOT engage - so pushing the plunger from outside would do nothing but go 'in and out' without contacting the latch lever inside door).</font><font size="3"><br>
</font><font size="3">

As I recall, it is quite tedious to get the lock mechanism 'innards' in the proper order - 90 degrees one way and it doesn't work, 90 degrees the other way and - presto.</font><font size="3"><br>
</font><font size="3">

The write up in Workshop Manual only describes how to get the mechanism installed in the door and set the proper gaps, alignment positions, and hook-ups.</font><font size="3"><br>
</font><font size="3">

With further patience and trial and error I am sure you could figure out the proper orientation of inner workings of the mechanism, so that both the key and interior door handle will properly lock/unlock your doors.</font><font size="3"><br>
</font><font size="3">

Good luck - it's nice to have the locks work!<br>
FYI; the small end of the exterior door handles (where the forward-most screw goes) usually has the 3 number 'key code' stamped there if you are trying to match door handle keys.<br>
</font><font size="3"></font><font size="3">

</font><font size="3"><br>
</font><font size="3">

Regards,</font><font size="3"><br>
</font><font size="3">

Carl </font><font size="3"><br>
</font><font size="3">

'63 TR4 since '74</font><br>

<br>

</font>
</div>

<div style="font-family:helvetica,arial;font-size:10pt;color:black"><blockquote style="border-left: 2px solid blue; padding-left: 3px;"> Fairly certain they are together correctly, but the unlock function doesn't work.</blockquote></div>

<br>

</font>
</div>

</div>

</font>
------=_Part_58554_1992240188.1468905840916--

--===============3096246019002328872==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

--===============3096246019002328872==--